Retrieve Lead SessionsAsk AIget https://kibana.leadboxer.com/v1/leads/sessionsReturns all sessions associated with a specific lead ID. Results can be filtered by segment and time range.Query ParamsleadIdstringrequiredDisplay data for the given leadId. LeadId is a unique identifier of each lead.limitint32requiredThe minimum number of records to be displayed in the output.Range : 1 - 10000sitestringrequiredDataset ID (site) for which sessions are retrievedemailstringEmail associated with the accountuserIdint64UserId associated with emailsegmentIdint32Filter results using a segment filtersminTimeint64Filter sessions by minimum session duration.nextTokenstringToken returned after each request, used to fetch the next page of results. Each token is valid for 10 minutes.Responses 200OK 400Bad Request: The request is invalid or malformed (missing/incorrect parameters). 402Payment Required: The client has exceeded credit limits. 403Forbidden: The authenticated user does not have permission to access this resource. 404Not Found: The requested resource does not exist. 409Conflict: The request could not be completed due to a resource state conflict. 429Too Many Requests: Rate limit exceeded. The client has sent too many requests in a given time period 500Interval Server Error: An unexpected error occurred on the server.Updated 3 months ago